%define name	polyxmassdata
%define version	0.7.0
%define release 1mdk

Name: 	 	%{name}
Summary: 	Data files for polyxmass suite
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://www.polyxmass.org/polyxmassdata
License:	GPL
Group:		Sciences/Chemistry
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
polyxmassdata is a non-programmatic package that contains a number of data
files needed to operate the polyxmass mass spectrometry software suite. In
particular, it contains the atoms' definition file which is absolutely
required for proper operation of the polyxmass  mass spectrometry software
suite. It also contains a number of polymer definition files that are useful
to the user so as to understand the process that leads to a proper polymer
definition which may be later used in the polymer calculator module (see
polyxcalc) or in the polymer editing module. The polymer definition process
can be achieved using a specific module, called polyxdef.

%prep
%setup -q

%build
%configure
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -fr $RPM_BUILD_ROOT/%_docdir

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README THANKS userman/polyxmass.pdf
%{_datadir}/polyxmassdata
%{_datadir}/polyxmass.d/*
%{_mandir}/man1/*

%changelog
* Sun Feb 22 2004 Austin Acton <austin@mandrake.org> 0.7.0-1mdk
- 0.7.0

* Fri Oct 17 2003 Austin Acton <aacton@yorku.ca> 0.6.1-2mdk
- move config file to /usr (required)

* Wed Oct 15 2003 Austin Acton <aacton@yorku.ca> 0.6.1-1mdk
- initial package
